RPM

Known Issue: RPM Installation Failure Due to Dependency Errors

Issue

When installing the Linux* packages via RPM, the installation will fail due to dependency errors, such as:

intel-comp-l-all-common-031 = 16.0 is needed by intel-comp-l-all-031-16.0.0-0.i486

Workaround

In order to install via rpm, use

rpm –uv --nodeps [RPMs_to_install]

Where [RPMS_to_install] is either individual RPMs to be installed or a wildcard representation of all RPMs to install.  This will allow installation to proceed normally.

  • Developers
  • Linux*
  • Intel® Parallel Studio XE
  • installation
  • RPM
  • known issue
  • Subscribe to RPM